@media print {


#btnPrint{
  display: none;
}

#main-footer{
  display: none;
}

#top-menu-nav{
  display: none;
}

#et_top_search{
  display: none;
}

#et_search_icon{
  display: none;
}

div.et_pb_section .et_pb_section_1 .et_section_regular{
  display:none;
}

div..et_pb_row{
  display: none;
}

.et_pb_section{
  display: none !important;
}

.mobile_menu_bar:before{
  display: none;
}
.receiptPrinting{
  top: -500px;
  position: absolute;
}





}
